/*.skin-ncea navbar */
.skin-ncea .navbar {
    background-color: #999999;
    border-bottom: 1px solid #000;
}
.skin-ncea .navbar .nav a {
    color: #111111;
}
.skin-ncea .navbar .nav > li > a:hover,
.skin-ncea .navbar .nav > li > a:active,
.skin-ncea .navbar .nav > li > a:focus,
.skin-ncea .navbar .nav .open > a,
.skin-ncea .navbar .nav .open > a:hover,
.skin-ncea .navbar .nav .open > a:focus {
    background: #111111;
    color: #f9f9f9;
}
.skin-ncea .navbar .navbar-right > .nav {
    margin-right: 10px;
}
.skin-ncea .navbar .sidebar-toggle .icon-bar {
    background: #f16723;
}
.skin-ncea .navbar .sidebar-toggle:hover .icon-bar {
    background: #f16723 !important;
}
/*.skin-ncea logo */
.skin-ncea .logo {
    background-color: #111111;
    color: #f9f9f9;
}
.skin-ncea .logo > a {
    color: #f9f9f9;
}
.skin-ncea .logo:hover {
    background: #303030;
}
/*.skin-ncea content header */
.skin-ncea .right-side > .content-header {
    background: transparent;
    box-shadow: none;
    color: #f16723;
}
/* Skin-red user panel */
.skin-ncea .user-panel > .image > img {
    border: 1px solid #444;
}
.skin-ncea .user-panel > .info,
.skin-ncea .user-panel > .info > a {
    color: #eee;
}
/*.skin-ncea sidebar */
.skin-ncea .sidebar {
    border-bottom: 1px solid #333;
}
.skin-ncea .sidebar > .sidebar-menu > li {
    border-top: 1px solid #f16723;
    border-bottom: 0px solid #444;
}
.skin-ncea .sidebar > .sidebar-menu > li:first-of-type {
    border-top: 1px solid #f16723;
}
.skin-ncea .sidebar > .sidebar-menu > li:first-of-type > a {
    border-top: 0px solid #333;
}
.skin-ncea .sidebar > .sidebar-menu > li > a {
    margin-right: 1px;
}
.skin-ncea .sidebar > .sidebar-menu > li > a:hover,
.skin-ncea .sidebar > .sidebar-menu > li.active > a {
    color: #000000;
    background: #ffffff;
}
.skin-ncea .sidebar > .sidebar-menu > li > .treeview-menu {
    margin: 0 1px;
    background: #444;
}
.sidebar .sidebar-menu .treeview-menu > li.active > a,
.sidebar .sidebar-menu .treeview-menu > li > a:hover {
    color: #f16723;
}
.skin-ncea .left-side {
    background: #333;
}
.skin-ncea .sidebar a {
    color: #eee;
}
.skin-ncea .sidebar a:hover {
    text-decoration: none;
}
.skin-ncea .treeview-menu > li > a {
    color: #ccc;
}
.skin-ncea .treeview-menu > li.active > a,
.skin-ncea .treeview-menu > li > a:hover {
    color: #fff;
}
.skin-ncea .sidebar-form {
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    border: 0px solid #555;
    margin: 10px 10px;
}
.skin-ncea .sidebar-form select,
.skin-ncea .sidebar-form input[type="text"],
.skin-ncea .sidebar-form .btn {
    box-shadow: none;
    background-color: rgba(241, 103, 35, 0.9);
    border: 0 solid rgba(255, 255, 255, 0.9);
    height: 35px;
    outline: none;
}
.skin-ncea .sidebar-form select,
.skin-ncea .sidebar-form input[type="text"] {
    color: #f0f0f0;
    -webkit-border-top-left-radius: 2px !important;
    -webkit-border-top-right-radius: 0 !important;
    -webkit-border-bottom-right-radius: 0 !important;
    -webkit-border-bottom-left-radius: 2px !important;
    -moz-border-radius-topleft: 2px !important;
    -moz-border-radius-topright: 0 !important;
    -moz-border-radius-bottomright: 0 !important;
    -moz-border-radius-bottomleft: 2px !important;
    border-top-left-radius: 2px !important;
    border-top-right-radius: 0 !important;
    border-bottom-right-radius: 0 !important;
    border-bottom-left-radius: 2px !important;
}
.skin-ncea .sidebar-form input[type="text"]:focus,
.skin-ncea .sidebar-form input[type="text"]:focus + .input-group-btn .btn {
    background-color: #444;
    border: 0;
}
.skin-ncea .sidebar-form input[type="text"]:focus + .input-group-btn .btn {
    border-left: 0;
}
.skin-ncea .sidebar-form .btn {
    color: #f0f0f0;
    -webkit-border-top-left-radius: 0 !important;
    -webkit-border-top-right-radius: 2px !important;
    -webkit-border-bottom-right-radius: 2px !important;
    -webkit-border-bottom-left-radius: 0 !important;
    -moz-border-radius-topleft: 0 !important;
    -moz-border-radius-topright: 2px !important;
    -moz-border-radius-bottomright: 2px !important;
    -moz-border-radius-bottomleft: 0 !important;
    border-top-left-radius: 0 !important;
    border-top-right-radius: 2px !important;
    border-bottom-right-radius: 2px !important;
    border-bottom-left-radius: 0 !important;
    border-left: 0;

}

.skin-ncea .bg-orange{
    background-color: #f16723 !important;
}

.skin-ncea #footer{
    position:fixed;
    left:0px;
    bottom:0px;
    height:30px;
    width:100%;
    background:#999;
    text-align: center;
    font-size: 11px;
    color: #999;
}

body > .header .logo{
    white-space: nowrap;
    overflow: hidden;
}

.connectedSortable {
    min-height: 25px;
}

#dashboard-right blockquote {
    text-align: right;
    padding: 0 15px 0 0;
    border-left: 0;
}

blockquote {
    text-align: left;
    color: #222222;
    margin-left: 20px;
    padding: 0 0 0 0;
    border-left: 0;
}


.form-group.has-error label{
    font-weight: normal;
    color: #a94442;
}

.form-group.has-error .form-control {
border-color: #a94442 !important;
box-shadow: none;
}

table tr td:last-of-type {
    white-space: nowrap;
}

#UserMen {
    padding: 0 0 0 0;
    
    margin:2px 3px 0 0;
}

#ToggleToggle {
    background-color: #333;
    padding: 7px 7px 5px 0px;
    font-size: 16px; 
    margin-top: 0px; 
    margin-right: 3px;
}

#OrangeBar {
    border-width:1px; 
    border-color:orangered; 
    margin: 0 2px 2px 0;
}



#Dropnav {
    font-size: 16px;
    background-color:#333;
    padding: 0 0 0 0;
    margin: 0 0 0 0;
    max-width: 205px;
}

#Dropnav a{
    padding: 0 10px 0 10px;
    margin: 0 0 0 0;
}

#Dropnav a:hover{
    background: #fff;
    color: #000;
    padding: 0 10px 0 10px;
    margin: 0 0 0 0;
}

#Homeheader {
    margin-top:0.5%; 
    background-image: url(assets/img/Logo.png);
    background-size: auto 100%; 
    background-repeat: no-repeat;
}

#Homecrumb {
     color: #666666; 
     margin-right: 1%; 
     text-align: right; 
     background-color: transparent;
}

#Homecrumb a{
    color: #666666;
}

#HomeAv {
    margin-top:0px; 
    margin-left: 0.5%; 
    margin-right: 0%; 
    padding-right: 0px; 
    background-color: transparent;
}

#HomeAv img{
    border: 2px solid #00c0ef
}

#Homename {
    color: #666666;
    font-size: 32px;
    margin: 0 0 0 30px;
    padding: 0 0 0 0; 
    background-color: transparent;
}

#HomeEdit {
    color: #666666; 
    font-size: 32px;
    padding: 0 30px 0 0;
    text-align: right; 
    background-color: transparent;
}



#Homeline {
    margin: 0 0 0 0;
    padding:0 0 0 0;
    background-color: #00c0ef; 
}

#Homeline hr{
    border-width:5px; 
    border-color: #00c0ef; 
    margin: 0 0 0 0; 
    padding:0 0 0 0;
}

#Homequote {
    color: #666666; 
    margin-top:5px; 
    margin-left: 0; 
    background-color: transparent;
}

#Homelink {
    font-size: 18px; 
    margin-top:5px;  
    margin-right: 30px; 
    padding-right: 0px; 
    text-align: right; 
    background-color: transparent;
}

#Homelink a{
    color:#666666;
}



